Subject: Re: What's in git.git (stable)

From: Pierre Habouzit <[email-masked]>
Date: Thu, 08 Nov 2007 12:38:38 +0100

On Thu, Nov 08, 2007 at 08:06:14AM +0000, Junio C Hamano wrote:
> On 'master' front:
> 
>  - git-p4 in contrib/ has updates.  As I cannot test it myself
>    and did not hear any success/failure stories from the list,
>    the only way to make sure is to push it out and see if
>    anybody screams.
> 
>  - "git lost-found" is going to be deprecated (not removed) in
>    the next feature release.
> 
>  - Unspecified clean.requireForce defaults to true; this would
>    make "git clean" require "-f" by default.
> 
>  - "git send-email --suppress-from" does not CC yourself even
>    when your name is on S-o-b: or Cc: lines in the body of the
>    message.
> 
> ----------------------------------------------------------------
> 
> * The 'maint' branch has these fixes since the last announcement.
[...]
> Pierre Habouzit (1):
>   Some better parse-options documentation.

  Eeeer isn't there some kind of problem ? This is not in maint, I
believe you swapped 'master' and 'maint' :)

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org